SetEnv IONCUBE 1
SetEnv ZEND_OPTIMIZER 0
SetEnv PHP_VER 5

#php_flag register_globals off
#php_flag allow_fopen_url Off

AddDefaultCharset UTF-8

RewriteEngine On
RewriteBase /zkup/
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME} !-l
RewriteCond %{REQUEST_FILENAME} !^(app|core)/(.*)$
RewriteCond %{REQUEST_FILENAME} !^(.*)loading(A|a)nimation\.gif(.*)$

RewriteRule ^(.*)$ index.php?url=$1 [QSA,L]
RewriteRule ^test/rewrite/ index.php [QSA,L]


#Mesures de sécurité
Options -Indexes
<Files ~ "\.(tpl|txt|csv|yaml)$">
  order allow,deny
  deny from all
</Files>

<Files config.php>
  order allow,deny
  deny from all
</Files>
